Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CUOM 2.0.3 problem with CUCM 7.x

I have CUOM 2.0.3 and CUSM 2.0 in the same server with Microsoft Windows 2003 Sp1. I need to monitor CUCM 7.0 but the IP Phones don't appears in Operation Manager. In the documentation of this version of CUOM, CallManager 7.x don't appears like a supported device.

I deinstalled this version of CUOM and CUSM, then installed CUOM (downloaded fom www.cisco.com) in the server and when added CallManager 7.0 the IP Phones appears ok.

Where can I get the version of CUOM and CUSM to install in the same server?

Thanks All,

1 REPLY
Silver

Re: CUOM 2.0.3 problem with CUCM 7.x

CUOM version downloaded from CCO includes CUSM by default.

Cheers,

Tim.

123
Views
0
Helpful
1
Replies